/* home news */
div#news p.stripe { margin-bottom:0; }

/* IE6 banner fix (home page) */
ul#banners { _zoom: 1; }

/* alphanumeric bullet fix */
ul.list-a li, ul.list-A li, ul.list-i li, ul.list-I li, ol.list-a li { vertical-align: top; margin-left: 23px; }

/* JR - ROZCESTNIK */
/* #tools ul#jr-rozcestnik li { margin-bottom:-50px; } */

/* table styling for tariffs */
.tablecontainer tr { height: auto; }
.tablecontainer th.jizheader { background: url('grafika/bottom_sidetab_jizdenky.gif') no-repeat 0 100%; }
.tablecontainer th.jizheader div { background: url('grafika/top_sidetab_jizdenky.gif') no-repeat 0 0; }
#kpvp-holder .tableinfo { float: none; margin: 0 0 30px auto; }
#pole .preprava-zavazadel ul li { _height: 1px; }
/* END table styling for tariffs */

#pole .left div ol { padding-left: 26px; _padding-left: 29px; }
#pole .left div ol li dl { display: inline; }

/* IE6 fix for 'double margin' bug */
#pole fieldset div.routes { _display: inline; }

/* Bullet fake */
#menu ul li.pro-media ul li.first a:link,
#menu ul li.pro-media ul li.first a:visited,
#menu ul li.pro-media ul li.first a:active,
#menu ul li.pro-media ul li.first a:hover { background-image: url(grafika/menu-bullet.gif) !important; background-position: 45px -7px !important; background-repeat: no-repeat !important; }
.en #menu ul li.contacts-dpp ul li.first a:link,
.en #menu ul li.contacts-dpp ul li.first a:visited,
.en #menu ul li.contacts-dpp ul li.first a:active,
.en #menu ul li.contacts-dpp ul li.first a:hover { background-image: url(grafika/menu-bullet.gif) !important; background-position: 52px -7px !important; _background-position: 51px -7px !important; background-repeat: no-repeat !important; }
.de #menu ul li.kontakt-dpp ul li.first a:link,
.de #menu ul li.kontakt-dpp ul li.first a:visited,
.de #menu ul li.kontakt-dpp ul li.first a:active,
.de #menu ul li.kontakt-dpp ul li.first a:hover { background-image: url(grafika/menu-bullet.gif) !important; background-position: 42px -7px !important; background-repeat: no-repeat !important; }
